﻿div.fibroid-calculator {
	display:block;
	width:944px;
	height:414px;
	position:relative;
	overflow:hidden;
	margin: auto;
    margin-top:80px;
}

div.fibroid-calculator div.labels {
	display:block;
	width:131px;
	height:414px;
	float:left;
	background-image:url(/wp-content/themes/esmya/images/fc/labels-background.png);
	background-position:top left;
	background-repeat:no-repeat;
}

div.fibroid-calculator div.labels div.original-label
, div.fibroid-calculator div.labels div.current-label {
	display:block;
	width:111px;
	font-family: 'HelvNeueCondensedBold', Arial, sans-serif;
}

div.fibroid-calculator div.labels div.original-label {
	padding-top:80px;
	color:#484849;
}

div.fibroid-calculator div.labels div.current-label {
	padding-top:133px;
	color:#484849;
}

div.fibroid-calculator div.labels div.original-label div.main
, div.fibroid-calculator div.labels div.current-label div.main {
	width: 100%;
    text-transform: uppercase;
    line-height: 100%;
    font-family: 'HelveticaNeueLTStd-BdCn';
    font-size: 24px;
}

div.fibroid-calculator div.labels div.original-label div.sub
, div.fibroid-calculator div.labels div.current-label div.sub {
	width:100%;
    font-family: 'HelvNeueLight', Arial, sans-serif;
	font-size:19px;
	line-height:100%;
}

div.fibroid-calculator div.calc {
	display:block;
	width:623px;
	height:414px;
	float:left;
	background-image:url(/wp-content/themes/esmya/images/fc/background.png);
	background-position:top left;
	background-repeat:no-repeat;
}

div.fibroid-calculator div.result {
	display:block;
	width:190px;
	height:190px;
	float:right;
    margin-top:90px;
	font-family: 'HelvNeueCondensedBold', Arial, sans-serif;
	color:#00a75c;
    

    border:5px solid #00a75c;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
    border-radius: 500px;
}

div.fibroid-calculator div.result div.reduction-result {
	width:180px;
    overflow:hidden;

    margin-top:49px;
    padding:0;
    text-align:center;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.fibroid-calculator div.result div.reduction-result .perc
, div.fibroid-calculator div.result .reduction-text {
	font-family: 'HelvNeueLight', Arial, sans-serif;
}

div.fibroid-calculator div.result div.reduction-result .num {
	font-size:70px;
	line-height:80%;
}

div.fibroid-calculator div.result div.reduction-result .extras {
	position:relative;
    padding-top:14px;
	padding-left:0;
    padding-right:28px;
	font-size:40px;
	line-height:100%;
}

div.fibroid-calculator div.result div.reduction-result .extras .decimals
, div.fibroid-calculator div.result div.reduction-result .extras .perc {
    font-size:32px;
	line-height:100%;
}

div.fibroid-calculator div.result div.reduction-result .extras .perc {
    position:absolute;
    top:0;
    right:0;
}

div.fibroid-calculator div.result div.reduction-text {
	font-size:20px;
	line-height:100%;
    text-align:center;
}

div.fibroid-calculator div.original-slider-background {
	display:block;
	position:absolute;
	top:64px;
	left:131px;
	width:460px;
	height:65px;
	background-image:url(/wp-content/themes/esmya/images/fc/original-background.png);
	background-position:top left;
	background-repeat:no-repeat;
}

div.fibroid-calculator div.current-slider-background {
	display:block;
	position:absolute;
	top:247px;
	left:131px;
	width:460px;
	height:65px;
	background-image:url(/wp-content/themes/esmya/images/fc/current-background.png);
	background-position:top left;
	background-repeat:no-repeat;
}

div.fibroid-calculator div.original-slider {
	display:block;
	position:absolute;
	top:64px;
	left:142px;
	width:451px;
	height:65px;
}

div.fibroid-calculator div.original-slider a.ui-slider-handle {
	position:absolute;
	top:21px;
	display:block;
	width:66px;
	height:44px;
	margin-left:-33px;
	background-image:url(/wp-content/themes/esmya/images/fc/original-slider.png);
	background-position:top left;
	background-repeat:no-repeat;
	text-decoration:none;
    outline:none !important;
}

div.fibroid-calculator div.current-slider {
	display:block;
	position:absolute;
	top:247px;
	left:142px;
	width:451px;
	height:65px;
}

div.fibroid-calculator div.current-slider a.ui-slider-handle {
	position:absolute;
	top:21px;
	display:block;
	width:66px;
	height:44px;
	margin-left:-33px;
	background-image:url(/wp-content/themes/esmya/images/fc/current-slider.png);
	background-position:top left;
	background-repeat:no-repeat;
	text-decoration:none;
    outline:none !important;
}

div.fibroid-calculator div.original-slider div.indicator 
, div.fibroid-calculator div.current-slider div.indicator
{
	position:absolute;
	top:-85px;
	left:-42px;
	display:block;
	width:150px;
	height:112px;
	background-image:url(/wp-content/themes/esmya/images/fc/slider-indicator.png);
	background-position:top left;
	background-repeat:no-repeat;
    outline:none !important;
}

div.fibroid-calculator div.original-slider div.indicator span.counter
, div.fibroid-calculator div.current-slider div.indicator span.counter
{
	display:block;
	width:100%;
	padding-top:21px;
	text-align:center;
	font-size:36px;
	font-family: 'HelvNeueCondensedBold', Arial, sans-serif;
	text-decoration:none;
}

div.fibroid-calculator div.original-slider div.indicator span.counter {
	color:#e2000a;
}

div.fibroid-calculator div.current-slider div.indicator span.counter {
	color:#0089d2;
}

div.fibroid-calculator div.original-slider div.indicator span.counter span.cm
, div.fibroid-calculator div.current-slider div.indicator span.counter span.cm
{
	font-size:17px;
}